body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#383838 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body {margin:0px;padding:0px;}
body {margin-top:0;background:#007094 url('/images/vertical-bg.gif')no-repeat top center;}
#container {width:960px;padding:10px;background-color:#FFF;margin:20px 0;}
#cmsBannerSlideDiv {border:1px solid #007094;width:934px;height:250px;}
#wrapper {border:2px solid #007094;}
#sector1 {padding:10px;}
#sector2 {}
#sector3 {padding:10px;}
#sector4 {border-top:1px solid #007094;margin:0 10px;}
#content-left {text-align:left;}
#content-right {margin:10px 0 10px 10px;}
#zone2 {margin:20px 0 10px 10px;}
#cmsPageContainer {padding:0 5px;}
#book {float:right;padding:0 5px;margin-top:-24px;}
#book a:hover {text-decoration:none;}
h1 {font-size:18px;color:#007094;border-bottom:1px solid #007094;padding:0 5px 10px 5px;-webkit-margin-after:0;}
h2 {font-size:16px;color:#3a98c7;}
h3 {font-size:14px;color:#569bbe;}
a {text-decoration:none;color:#569bbe;}
a:hover {text-decoration:underline;}
.cmsMoreInfo, .cmsItem a.moreInfo, .cmsNavButtons a {text-decoration:none;border:none;font-size:75%;display:inline-block;padding:1px;}
#cmslogo {}
#navigation {background:#3a98c7;border-top:2px solid #007094;border-bottom:2px solid #007094;}
input {border:1px solid #007094;width:150px;}
textarea {border:1px solid #007094;}
select {border:1px solid #007094;}
input[type=submit], input[type=button] {background-color:#007094;color:#ffffff;height:auto;font-size:14px;font-weight:bold;cursor:pointer;width:auto;}
input[type=submit]:hover, input[type=button]:hover {opacity:0.8;}
input[type=submit].book, input[type=button].book {background-color:#3a98c7;color:#ffffff;height:auto;font-size:14px;font-weight:bold;cursor:pointer;width:auto;border:0;padding:15px;border-radius:10px;margin-top:15px;}
input[type=submit]:hover.book, input[type=button]:hover.book {background-color:#007094;}
div.cmsFormElement {overflow:inherit;}
hr {color:#007094;background-color:#007094;height:1px;border:none}
table.right {width:100%;margin:20px 0;min-height:275px;}
table.right th {color:#ffffff;background:#3a98c7;text-align:left;padding:5px 10px;font-size:18px;height:19px;}
table.right td {background:#ffffff;vertical-align:top;border:1px solid #007094;}
table.right a {color:#569bbe;}
table.rates th {text-align:left;}
table.links td {padding:5px;}
#footer {text-align:left;padding:0 5px;color:#ffffff;}
#footer a {color:#383838;}
#footer td {font-size:12px;color:#383838;}
div.socialmediaicons {float:right;}
div.socialmediaicons img:hover {opacity:0.9;}
#cmsBrowserBottomFixed {position:initial;}
BODY {font-size:14px ;}
#menu {}
#menu ul {padding:5px 0;margin:0 auto;list-style-type:none;display:table;}
#menu ul li {float:left;padding:0 10px;}
#menu ul li a, #menu ul li a:visited {padding:3px 10px;text-align:center;text-decoration:none;font-size:16px;display:block;color:#ffffff;background-color:#3a98c7;font-weight:bold;text-transform:lowercase;}
#menu ul li a:hover, #menu ul li.menuliactive a {color:#ffffff;background-color:#007094;}
#menu ul ul {position:absolute;left:-999em;width:120px;margin:0px;padding:2px 0 0 0;}
#menu ul ul li a {padding:3px 10px;text-align:center;text-decoration:none;font-size:14px;display:block;color:#BCB3AD;background:#3a98c7;}
#menu ul ul li a:hover {color:#ffffff;background:#007094;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-28px 161px;width:160px;}
#menu ul ul li{padding:0;width:100%;}
#menu ul ul ul li{padding:0;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
BODY {font-family:Century Gothic, Arial, Helvetica, Nimbus Sans L, sans-serif ;}